99problems(1)

NAME
99problems - Fetch issue and pull request conversations

SYNOPSIS
99problems [-v|--verbose]... [-Q|--quiet] [--error-format] [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
Fetch issue and pull request conversations from GitHub, GitLab, and Jira.

OPTIONS

-v, --verbose
    Increase diagnostic verbosity (-v, -vv, -vvv)

-Q, --quiet
    Suppress non-error diagnostics

--error-format <ERROR_FORMAT> [default: text]
    Error output format
    [possible values: text, json]

-h, --help
    Print help (see a summary with '-h')

-V, --version
    Print version

SUBCOMMANDS

99problems-get(1)
    Fetch issue and pull request conversations

99problems-config(1)
    Inspect and edit .99problems configuration

99problems-completions(1)
    Generate shell completion script and print it to stdout

99problems-man(1)
    Generate and print/write man pages

99problems-help(1)
    Print this message or the help of the given subcommand(s)

EXTRA
Examples:
  99problems get --repo schemaorg/schemaorg --id 1842
  99problems get -q "repo:github/gitignore is:pr 2402" --include-review-comments
  99problems man --output docs/man

VERSION
v0.3.1